## golang-github-pkg-xattr 0.2.0+git20170313.4.2c7218a

=== debian/changelog ===
golang-github-pkg-xattr (0.2.0+git20170313.4.2c7218a-1) unstable; urgency=medium

  * Initial release (Closes: #860540)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 24 Apr 2017 16:07:08 +0200
