=== debian/control ===
Source: golang-github-pkg-xattr
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/pkg/xattr
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-xattr.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-xattr.git
XS-Go-Import-Path: github.com/pkg/xattr

Package: golang-github-pkg-xattr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Extended attribute support for Go
 This library allows manipulating filesystem extended attributes
 in Go.
 .
 Linux, Darwin and FreeBSD are supported.
