## golang-github-pkg-xattr 0.2.2

=== debian/changelog ===
golang-github-pkg-xattr (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * bump Standards-Compat to 4.1.3
    - use https in copyright
    - use priority optional
  * fix incorrect watch file created by dh-make-golang
  * remove pristine-tar from gbp.conf
  * bump compat to 11

 -- Félix Sipma <felix+debian@gueux.org>  Tue, 27 Feb 2018 13:34:25 +0100
