## golang-github-pkg-xattr 0.4.0

=== debian/changelog ===
golang-github-pkg-xattr (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Felix Lechner ]
  * New upstream version.
  * Set Build-Depends: golang-golang-x-sys (>= 0.0~git20181026.95b1ffb)

 -- David Steele <steele@debian.org>  Sun, 04 Nov 2018 08:56:12 -0500

golang-github-pkg-xattr (0.3.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Felix Lechner ]
  * Team upload
  * New upstream version (Closes: #911725)
  * Set Standards-Version: 4.2.1
  * Added Build-Depends: golang-golang-x-sys-dev
  * Added Testsuite: autopkgtest-pkg-go

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 26 Oct 2018 14:25:57 -0700
