=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Félix Sipma <felix+debian@gueux.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
-               golang-any
-Standards-Version: 4.1.3
+               golang-any,
+               golang-golang-x-sys-dev (>= 0.0~git20181026.95b1ffb)
+Standards-Version: 4.2.1
 Homepage: https://github.com/pkg/xattr
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pkg-xattr.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pkg-xattr.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-xattr
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-xattr.git
 XS-Go-Import-Path: github.com/pkg/xattr
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-pkg-xattr-dev
 Architecture: all
