## golang-github-pkg-xattr 0.4.2

=== debian/changelog ===
golang-github-pkg-xattr (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Use new-style debhelper-compat prerequisite; drop d/compat.
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump watch file standard to 4.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 27 Nov 2020 06:41:11 -0800
