=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20181026.95b1ffb)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/pkg/xattr
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-xattr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-xattr.git
@@ -18,6 +19,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: Extended attribute support for Go
  This library allows manipulating filesystem extended attributes
  in Go.
