## golang-github-pkg-xattr 0.4.9

=== debian/changelog ===
golang-github-pkg-xattr (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 29 Oct 2022 17:09:56 +0000

golang-github-pkg-xattr (0.4.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on golang-golang-x-sys-dev.
    + golang-github-pkg-xattr-dev: Drop versioned constraint on
      golang-golang-x-sys-dev in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:07:42 +0100

golang-github-pkg-xattr (0.4.8-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Mathias Gibbens ]
  * New upstream version
  * d/control:
    - Change Section to golang
    - Update Maintainer to current Go Team email address
    - Add myself to Uploaders
    - Update Standards-Version to 4.6.1 (no changes needed)
    - Add missing Depends on golang-golang-x-sys-dev
  * Add myself to d/copyright
  * Set pristine-tar = True in d/gbp.conf

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 09 Sep 2022 17:35:21 +0000
