=== debian/control ===
Source: golang-github-pkg-xattr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>,
           Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/pkg/xattr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-xattr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-xattr.git
XS-Go-Import-Path: github.com/pkg/xattr
Testsuite: autopkgtest-pkg-go

Package: golang-github-pkg-xattr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-sys-dev
Multi-Arch: foreign
Description: Extended attribute support for Go
 This library allows manipulating filesystem extended attributes
 in Go.
 .
 Linux, Darwin and FreeBSD are supported.
