## golang-github-pkg-xattr 0.4.10

=== debian/changelog ===
golang-github-pkg-xattr (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Jul 2024 08:34:32 +0000
