## golang-github-pkg-xattr 0.4.12

=== debian/changelog ===
golang-github-pkg-xattr (0.4.12-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 10 Sep 2025 22:31:06 +0000
